Bug 220709 - Can't print catalog
Summary: Can't print catalog
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ggv   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-23 20:00 UTC by Kim Lux
Modified: 2008-03-18 18:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 18:42:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kim Lux 2006-12-23 20:00:46 UTC
Description of problem:

GGV chokes on a large PS file for a catalog.

Version-Release number of selected component (if applicable):

rpm -q ggv
ggv-2.8.0-1

uname -a
Linux zd7280 2.6.18-1.2868.fc6PAE #1 SMP Fri Dec 15 18:00:30 EST 2006 i686 
i686 i386 GNU/Linux

rpm -q kdelibs
kdelibs-3.5.5-0.2.fc6

How reproducible:

Every time. 


Steps to Reproduce:

1.Download and extract this catalog.
http://morebeer.com/public/beer/BeerCat2005.zip

2.Open it with kpdf.  Select print.  Select print to ps. 
It should create a 341MB ps file. 

3.Open the file with ggv.  Try to print it. 
  
Actual results:
ggv chokes.   No print job ever gets created. 

Expected results:
Should print it. 

Additional info:
KGhostview will print this document, but it is very slow.  Like a page every 
few minutes.

Comment 1 Ray Strode [halfline] 2006-12-24 05:06:16 UTC
Hi,  I don't think we actually ship ggv with fc6.  Does evince work okay?


Comment 2 Ray Strode [halfline] 2008-03-18 18:42:01 UTC
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)


Note You need to log in before you can comment on or make changes to this bug.